



.zoominc {
	position: fixed;
	top: 6.5vw;
	left: 95vw;
	height: 2.5vw;
}
.zoomdec {
	position: fixed;
	top: 9.5vw;
	left: 95vw;
	height: 2.5vw;
}
.zoominc-img {
	margin-right: 0px;
	margin-bottom: -2px;
	height: 2vw;
	width: auto;
}

:focus {
	border: 2px solid #000;
}

@charset "utf-8";
.slideshow {
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#slideshow0 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow1 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow2 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow3 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow4 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow5 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow6 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow7 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow8 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
#slideshow9 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
}
#slideshow11 {
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 0px;
}



/* CSS Document */
*{
	margin-top: 0px;
	padding-top: 0px;
	}

body {
	text-align: center;
	height:100%;
	margin-top: 0px;
	padding-top: 0px;
	overflow: scroll;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
}
html {
	height:100%;
	margin-top: 0px;
	padding-top: 0px;
}
table {
	height:100%;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: auto;
	margin-left: auto;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
}
.td-top-nav {
	display: block;
	line-height: 50px;
	height: 50px;
}

#box1 {
	width: 320px;
	text-align: left;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
	background-color: e9eef3;
}
#box2 {
	width: 550px;
	text-align: left;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
}
.nav-top {
	font-family: Candara, Arial, sans-serif;
	height: 50px;
	background-color: #d0dce7;
	text-align: center;
	line-height: 50px;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
.nav-top2 {
	font-family: Candara, Arial, sans-serif;
	height: 50px;
	background-color: #d0dce7;
	text-align: center;
	line-height: 50px;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 0px;
}
.nav-top-fb {
	width: 50px;
	font-family: Candara, Arial, sans-serif;
	height: 50px;
	background-color: #d0dce7;
	text-align: center;
	line-height: 50px;
	padding: 0px;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.nav-top-spd {
	width: 50px;
	font-family: Candara, Arial, sans-serif;
	height: 50px;
	background-color: #e5332f;
	text-align: center;
	line-height: 50px;
	padding: 0px;
	display: block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}

a.nav-top:link, a.nav-top:visited
{
	text-decoration: none;
	font-family: Candara, Arial, sans-serif;
	/*color: #7ca8c3;*/
	color: #4c7893;
	font-size: 11pt;
	height: 50px;
	width: 100px;
	text-align: center;
	font-weight: normal;
	background-color: #d0dce7;
	line-height: 50px;
}


a.nav-top:hover, a.nav-top:active
{
	color: #FFF;
	width: 100px;



}
a.nav-top2:link, a.nav-top2:visited
{
	text-decoration: none;
	font-family: Candara, Arial, sans-serif;
	color: #e5332f;
	font-size: 11pt;
	height: 50px;
	width: 100px;
	text-align: center;
	font-weight: normal;
	background-color: #d0dce7;
	line-height: 50px;
}


a.nav-top2:hover, a.nav-top2:active
{
	color: #FFF;



}
a.nav-top-fb:link, a.nav-top-fb:visited
{
	text-decoration: none;
	font-family: Candara, Arial, sans-serif;
	color: #FFF;
	font-size: 11pt;
	height: 50px;
	width: 50px;
	text-align: center;
	/*font-weight: normal;*/
	font-weight: 1000;
	background-color: #d0dce7;
	line-height: 50px;
}


a.nav-top-fb:hover, a.nav-top-fb:active
{
	color: #7ca8c3;


}
a.nav-top-spd:link, a.nav-top-spd:visited
{
	text-decoration: none;
	font-family: Candara, Arial, sans-serif;
	color: #FFF;
	font-size: 11pt;
	height: 50px;
	width: 50px;
	text-align: center;
	font-weight: normal;
	background-color: #e5332f;
	line-height: 50px;
}


a.nav-top-spd:hover, a.nav-top-spd:active
{
	color: #000;



}
a {
	/*color: #7ca8c3;*/
	color: #006199;
	text-decoration: none;
}
a:hover, a:active {
	color: #e5332f;
}
.top {
	margin: 0px;
	padding: 0px;
	height: 50px;
}
.p-oben-text-start {
	margin-top: 23px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 21px;
	padding-bottom: 0px;
	padding-left: 21px;
}
.oben-aktuell {
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
	padding-top: 14px;
}
.neun-punkt4 {
	font-size: 9pt;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 17px;
	padding-left: 0px;
	line-height: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.image-li-re {
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.image1 {
	padding-bottom: 0px;
	margin-bottom: 4px;
	margin-top: 12px;
	padding-top: 0px;
}
#hr {
	color: #FFF;
	height: 10px;
	width: 100%;
	background-color: #FFF;
	box-shadow: none;
}
.pfeil {
	width: 10px;
}

a.pfeil:link, a.pfeil:visited {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #7ca8c3;
	font-weight: normal;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

a.pfeil:hover, a.pfeil:active {
}


h1 {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #7ca8c3;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
}
h2 {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #7ca8c3;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 21px;
}

.h1 {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #3a6b8c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.h2 {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #3a6b8c;
	font-weight: normal;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	line-height: 36px;
}
#h1-1 {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #3a6b8c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-left: 24px;
	padding-top: 10px;
	margin-top: 10px;
}
a.h1-1:link, a.h1-1:visited {
	font-family: Candara, Arial, sans-serif;
	font-size: 14pt;
	color: #3a6b8c;
	font-weight: normal;
	margin-bottom: 0px;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-top: 10px;


}

a.h1-1:hover, a.h1-1:active {
	color: #e5332f;
}

p {
	padding-right: 21px;
	padding-left: 21px;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
}
.p-links {
	padding-right: 21px;
	padding-left: 24px;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
}
.p-links3 {
	padding-right: 21px;
	padding-left: 24px;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
	padding-top: 20px;
}


.p-links2 {
	padding-right: 21px;
	padding-left: 24px;
	font-family: Candara, Arial, sans-serif;
	font-size: 11pt;
	line-height: 20pt;
	padding-top: 14px;
}






.p-ueber-h {
	padding-top: 7px;
	padding-right: 21px;
	padding-bottom: 0px;
	padding-left: 21px;
	margin-top: 0px;
}

.p-oben-H1 {
	margin-top: 60px;
}
.p-oben-H1-archiv {
	margin-top: 70px;
}
.p-oben-H1-2 {
	margin-top: 15px;
}

.ticker {
	color: #77858F;
}
#link {
	float: left;
}
.kampagne-link {
	font-size: 33px;
	color: #3a6b8c;
	margin-left: 1px;
	margin-top: 22px;
	float: left;
}
a.kampagne-link:link, a.kampagne-link:visited {
	color: #3a6b8c;

}

a.kampagne-link:hover, a.kampagne-link:active {
}
.kampagne-link2 {
	font-size: 33px;
	color: #3a6b8c;
	margin-left: 1px;
	float: left;
	margin-top: 0px;
}

a.kampagne-link2:link, a.kampagne-link2:visited {
	color: #3a6b8c;

}

a.kampagne-link2:hover, a.kampagne-link2:active {
}

.kampagne-link3 {
	font-size: 28px;
	color: #3a6b8c;
	margin-left: 0px;
	float: left;
	margin-top: 0px;
	padding-left: 0px;
}
.img-links1 {
	padding-top: 0px;
	padding-bottom: 14px;
}
.blau {
	color: #7ca8c3;
}
.schwarz {
	color: #000000;
}
.rot {
	color: #FD1E1E;
}
#ticker {
	margin-top: 20px;
}
.balken-start {
	color: #7ca8c3;
	height: 10px;
	background-color: #FFFFFF;
}
.start-news {

}
.news {
	padding-top: 10px;


}
#spacer1 {
	height: 502px;
}
#spacer1-neu-wahl {
    /*height: 556px;*/
		/* edit, here, hier, xxx */
    height: 600px;
    /*height: 681px;*/
		/*height: 780px;*/
		/* height: 950px; */
		/*height: 1800px;*/
}
.bild-fb-unten {
	vertical-align: middle;
	padding-bottom: 2px;
}
.zehn-punkte {
    width: 80%;
    margin-left: 20px;
    color: #C9C9C9;
    height: 2px;
}

.ul-style-circle {
	list-style-type:circle
}

#kreis {
    height: 180px;

}
.kreis1 {
    width: 250px;
    float: left;
}
.kreis2 {
    float: right;
    padding-right: 50px;
}
#kreis .kreis2 img {
}
